@charset "utf-8";
/* CSS Document */

body, table {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

a:link {
	color: #003366;
	text-decoration: none;
	font-size:12px;
}
a:visited {
	text-decoration: none;
	font-size:12px;
}
.year {
	font-size: 12px;
	padding-left: 4px;
	color: #003366;
	font-family: "Arial", "Helvetica", "sans-serif", "·s2ó?ú?é";
}
.12point {
	font-size: 12px;
	font-style: normal;
	background-image: url(../../image/blue_point.gif);
	background-position: 4px 8px;
	background-repeat: no-repeat;
	padding-right: 3px;
	padding-left: 10px;
}

.style1 {color: #CC0000}
.style2 {color: #666666}